﻿@model List<LedLights>
@{
    Layout = null;
    var first4 = Model.Take(4).ToList();
    var second4 = Model.Skip(4).Take(4).ToList();
}

<div class="panel panel-default" id="latest-led">
    <div class="panel-heading">
        <h5 class="panel-title">@Resources.Home_NewestModels - LED</h5>
    </div>
    <div class="panel-body">
        @foreach (var item in first4)
        {
            <div class="col-md-3">
                <a class="thumbnail" href="@Url.Action("LedProduct","Home", new { id=item.Id, returnPage = "#"})">
                    <img src="~/images/Led/@item.Image?maxwidth=150&maxheight=150&quality=60&mode=stretch" />
                    <div class="caption"><span>@item.Model</span></div>
                </a>
            </div>
        }

        @foreach (var item in second4)
        {
            <div class="col-md-3">
                <a class="thumbnail" href="@Url.Action("LedProduct","Home", new { id=item.Id, returnPage = "#"})">
                    <img src="~/images/Led/@item.Image?maxwidth=150&maxheight=150&quality=60&mode=stretch" />
                    <div class="caption"><span>@item.Model</span></div>
                </a>
            </div>
        }
    </div>
</div>
